Name: vkd3d-proton-2.8-1-08909d9
Provider: HansKristian-Work
Maintainer: HansKristian-Work
Channel: unstable
File:
- file_name: vkd3d-proton-2.8-1-08909d9.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/vkd3d-proton-2.8-1-08909d9/vkd3d-proton-2.8-1-08909d9.tar.gz
  file_checksum: 85a193cbfa36fd4a1747ee8e303b5a47
  file_size: 2360099
  rename: vkd3d-proton-2.8-1-08909d9.tar.gz
